<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="com.snapchat.android.analytics.framework.snaptoken">gEgIIARrGAQs0Rawe3gvacpVyv2loJIBDKOzZyDjpZy8xC-3rNCCl3x9BmBtcddXtLIzFclkFgwHLCGQ1o_lu94XqhWEy8zXGxShwX7T5JeORsdIP_b5Yfd4u_XL83g7jmjDIUotdt6xkRrn8_FRMfkLFNq13Qq2fcnvwM6XY4a2JUsjNkxvTeKZJqUb5FPUy6xLUE2bDRJ2qTD2c_Nazd_uxt84Nf6FrrzZP0_b1qLxvz2gLa0gr3P051nSuA5198KjeFI2ruH73whWVlg</string>
    <long name="com.snapchat.android.analytics.framework.dailyClientIdTs" value="1756445561686" />
    <string name="com.snapchat.android.analytics.framework.dailyClientId">2b221c0e-6059-0204-a896-022e7f26c212</string>
</map>
